<?xml version="1.0"?>
<palette guid="5e810f3e-9c76-4d30-98a8-2f325b41f9f2" name="Pallete for E/R Diagrams of LabyrinthDB"><colors><page><color cs="RGB" name="Entity - Text" tints="0.611765,0,0.223529"/><color cs="RGB" name="Entity - Border" tints="0.713725,0.105882,0.329412"/><color cs="RGB" name="Entity - Fill" tints="1,0.545098,0.635294"/><color cs="RGB" name="Attribute - Text" tints="0.819608,0.509804,0.0156863"/><color cs="RGB" name="Attribute - Border" tints="0.921569,0.67451,0.211765"/><color cs="RGB" name="Attribute - Fill" tints="1,0.952941,0.792157"/><color cs="RGB" name="Relationship - Text" tints="0,0.45098,0.752941"/><color cs="RGB" name="Relationship - Border" tints="0.0352941,0.517647,0.890196"/><color cs="RGB" name="Relationship - Fill" tints="0.796078,0.909804,1"/></page></colors></palette>
